<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="utf-8">
<title>HTMLの練習です！</title>
</head>

<body>
<h1>ビストロン・ドゥ・リヨン</h1>
<h2>本格フレンチの味を気軽に楽しめるビストロ・ドゥ・リヨン</h2>
<p>フレンチをもっと楽しく！もっと気軽がコンセプト</p>
<p>フランス料理の<em>伝統的な定番料理</em>を、<strong>緑が見える</strong>店内でゆっくりとお楽しみください。</p>
<h3>パーティープランのご案内</h3>
<p>記念日や季節のイベント、同窓会など各種パーティーに対応</p>
<p>和やかな雰囲気で、素敵な時間を。</p>
</body>
</html>